/**Begin D:\PDM_UPGRADE\PDM1\FA_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_REALCARDID') CREATE INDEX IDX_REALCARDID ON T_FA_RPT_MEDIATE ( FREALCARDID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FINCARDID') CREATE INDEX IDX_FINCARDID ON T_FA_RPT_MEDIATE ( FFINCARDID );


/**End D:\PDM_UPGRADE\PDM1\FA_constraint.sql **/
